#login-form .login .icheckbox_square-red{
	float: right;
	left: 4px;
}
#sidebar .current-menu-item a{
	color: #f15a29;
	font-weight: bold;
}
.woocommerce-checkout .terms .icheckbox_square-red{
	float: left;
	margin-right: 6px;
}
.woocommerce-checkout #ship-to-different-address .icheckbox_square-red{
	float: left;
	margin-top: 10px;
}
#register-template .icheckbox_square-red{
	float:right;
}


/* @breadcrumbs
*/
/* element on position 2 is hidden, hide arrow too.
*/
#breadcrumbs i {	
	color: #f15a29;
}
#breadcrumbs [class^="icon-"]:before, 
#breadcrumbs [class*=" icon-"]:before{
	margin: 0px;
	width: 0.6em;
}
.single-product-status .cart button{
	border-radius: 0px 0px 0px 0px !important;
	-webkit-border-radius: 0px 0px 0px 0px !important;
	-webkit-appearance: none !important;
}

/* Desktop Only Css
*/
@media only screen and (min-width:991px){
	/* @ScrapBook
	*/
	.my-wish-list .main-content{
		width: 58% !important;
	}
	.my-wish-list ul.products li.product{
		width: 32% !important;
		margin-right: 0.8%;
	}
	.my-wish-list ul.products li.product:nth-child(4n){
		margin-right: 0.8%;
	}
	.my-wish-list ul.products li.product:nth-child(3n) {
		margin-right: 0;
	}

	/* From Duncs.css
	*/
	.product-tabs .woocommerce-tabs {
		clear: none;
		float: left;
		width: 49%!important;
	}

	.product-tabs .woocommerce-tabs.tab-1 {
		margin-left: 10px!important;
	}

	#content{
	  padding-top: 112px;
	}
}

/* IPad to Only
*/
@media only screen and (min-width:768px) and (max-width:991px){
	.my-wish-list .main-content{
		width: 100%;
	}
}

/* Mobile
*/
@media only screen and (max-width:768px){
	.my-wish-list .create-list-image img{
		height: auto !important;
		width: 200px !important;
	}

	.my-wish-list .create-new-folder .image{
		background-color: #D3D3D3;
	}

	/* content top on single page
	*/
	.single-product #content{
	    padding-top: 144px;
	}
	#content{
	    padding-top: 134px;
	}
	
	/* category info css
	*/
	.category-info > div {
	    float: left;
	    width: 50%;
	}
	.category-info{
		height: 28px;
	}
	
	/* @header icon
	*/
	#header .header-widget #text-3 .social-icon{
	    right: 8px;
	}

	/* @footer text
	*/

	#footer{
		text-align: center;	
		padding-bottom: 190
	}
	#footer #credit{
		padding-bottom: 14px;
	}

	.single-product-status #wl-wrapper a.wl-add-to,
	.single-product-status a.button-ctm{
		margin-top: 1px !important;
	}
}

/* Web kit only css
*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  select{
  	-webkit-appearance: none;
    appearance:         none;   
    -webkit-border-radius: 0;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */    
    border-radius: 0;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  }
}

.wpcf7-mail-sent-ok,
.wpcf7-response-output{
	display: none !important;
}

/* @make place order button and register page submit responsive
*/
@media only screen and (min-width:768px) and (max-width:1100px){
	#register-template .lc-form-theme form .col-md-3{
		width: 11% !important;
	}
	#checkout-form .lc-form-theme .first.col-md-9{
		width:36.5% !important;
	}
}
/* Slick slider Css
*/
.single-product .slider-content{
	padding-right: 4px;
    padding-left: 4px;
}
.single-product .img-wrapper {
    border-top: 1px solid #f15a29;
    padding-top: 6px;
    text-align: center;
    max-height: 346px;
}

.single-product .img-wrapper a{
	outline: 0px;
}

.single-product .img-wrapper a img {
	height: 346px;
	width: auto;
	display: inherit;
	 margin: 0 auto!important;
}
.slick-next:before,
.slick-prev:before{
	color:#f15a29;
}
.single-product .slick-prev{
	left: 6px;
}
.single-product .slick-next{
	right: 6px;
}
.single-product .slick-slider{
	margin-bottom: 10px;
}

.product-attr-info{
	display: table;
	width: 100%;
	background-color:rgb(241, 89, 42); 
	padding:6px 3px !important;
}
.product-attr-info p{
	background-color: transparent !important;
	padding:0px 0px 3px 6px !important;
}
.woocommerce .woocommerce_tabs,
.woocommerce .woocommerce-tabs{
	border-top: 0px solid #fff;
}
.single_variation_wrap .variations_button{
	display: none !important;
}

/* @variable product options
*/

/*menu*/
.variations_form .single_add_to_cart_button{
	width: 100% !important;
}
#tab-reviews .variations_form .dropdown-info{
  margin-left: 3px;
  position: absolute;
  width: 33%;
  display: none;
  z-index: 9999999;
}
/*link*/
#tab-reviews .variations_form .dropdown-info p{
  background-color: #4f4c4c;
  color: white;
  cursor: pointer;
  font-size: 11px;
  margin-bottom: 2px;
  padding: 3px 4px;
  text-transform: none;
  width: 40%;
}
#tab-reviews .variations_form  .dropdown-value-container{
  padding-left: 8px;
  text-transform: none;
}

#tab-reviews .variations_form tr .label{
  background-color: #E9E9E9;
  color: #4F4C4C;
  padding: 0px 4px;
  text-transform: none;
  font-size: 12px;
  border-bottom: 6px solid white;
  cursor: pointer;
}
#tab-reviews .variations_form tr{
  margin-bottom: 2px;
}
#tab-reviews .variations_form tr .label i{
  float: right;
  font-size: 25px;
}
#tab-reviews .variations_form tr .label:hover i{
 color: #f15a29;
}
#tab-reviews .variations_form tr .label label {
    padding-left: 3px;
    vertical-align: text-top;
    cursor: pointer;
}
.reset_variations{
  display: none;
}

a.reset_variations {
	color: #f15a29;
}
/* hide variable options from sidebar
*/
.custom-sidebar .entry-summary .variations_form{
  display: none;
}

/* @variations_form css
*/
#tab-reviews{
  display: block !important;
}
.tabs li.reviews_tab a{
  background-color: #e9e9e9;
  color: #4f4c4c;
  padding: 0.3em 0.5em !important;
  margin: 0.3em 0em;
  font-size: 12px;
}
.tabs li.reviews_tab .section-text{
    color: #4f4c4c !important; 
}
.tabs li.reviews_tab .like-button{
  color: #f15a29;
  margin-left: -3px; 
}
#tab-reviews  .variations_form table.variations {
  width: 100%;
}

#tab-reviews .variations_form tr .table-row{
  width:100%;
}
#tab-reviews .variations_form tr .label,
#tab-reviews .variations_form tr .value{
  width: 50%;
}
#tab-reviews .variations_form tr .value .special-select{
  display: none;
}

/* variation product images
*/
.variation-images.images{
	border-top:0px;
	width: 100% !important;
	margin-bottom: -5px;
}
.variation-images .first-img,
.variation-images .images-slider-variation{
	width: 49.5%;
	float: left;
}

/* Disable Pop up
*/
.pp_pic_holder,
.pp_overlay{
	display: none !important;
}
.woocommerce .images{
	padding-top: 0px;
}

.summary.entry-summary .composite_summary,
.summary.entry-summary .composite_form{
	display: none !important;
}

#tab-reviews .composite_data .composite_button,
#tab-reviews .composite_data #wl-wrapper{
	/*display: none;*/
}

#tab-reviews .component_summary .dropdown-info p{
	width: 100%;
}

/* on composite products there was a bug, in DropDown.
*/
#tab-reviews .component .component_content{
	overflow: visible !important;
}

.nav-toggle{
	margin: 0 0;
}

.woocommerce .woocommerce-tabs ul.tabs li a{
	font-weight: bold !important;
}

.shop_attributes th{
	font-weight: normal;
}

*{
	-webkit-overflow-scrolling: touch !important;
}
/*  body.show-nav #wrapper #content{
    display: none;
  }*/